uuid: eac5bd54-7691-421e-8f2a-ce579c6d3032
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_event_date
    - taxonomy.vocabulary.ufc_events
  module:
    - datetime
id: taxonomy_term.ufc_events.field_event_date
field_name: field_event_date
entity_type: taxonomy_term
bundle: ufc_events
label: 'Event Date'
description: 'The date for this event.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
